\documentclass[12pt,a4paper]{scrartcl}
\usepackage{ngerman}
\usepackage{ucs}
\usepackage[utf8x]{inputenc}
\usepackage{amsmath,amssymb,amstext,bm}
\usepackage{graphicx}

\hoffset0mm
\voffset-17mm
\marginparwidth0mm
\marginparsep0mm
\marginparpush0mm
\topmargin5mm
\oddsidemargin0mm
\evensidemargin0mm
\textheight280mm
\textwidth180mm
\topskip0mm
\headsep0mm
\headheight0mm
\pagestyle{empty}
\parindent0mm
\setlength{\fboxsep}{5mm}
\setlength{\fboxrule}{0.5mm}

\newcommand{\tens}[1]{\bm{\mathrm{#1}}}
\newcommand{\St}{\tens{S}}
\newcommand{\dif}{{\text{d}}}

\newcommand{\page}[2]
{
  \fbox{\parbox[t][0.4cm]{155mm}{{\bf Home assignment} (\# #1) for {\bf Finite Element Method}, \hfill \datum}}
  
  \fbox{\parbox[t][22.5cm]{155mm}{#2}}
  
  \fbox{\parbox[t][0.4cm]{155mm}{TU-Graz, Strength of Materials \hfill Michael E. Hammer}}
  \newpage   
}

\newcommand{\header}[2]
{
  {\bf \large #1. #2}\\
}

\newcommand{\code}[1]
{
  {\tt #1}
}
